PNG_INFO(1)

NAME
png_info - Display the non-image information available in a Portable Networks Graphics (PNG) format file.

SYNOPSIS
png_info [in.png]

DESCRIPTION
Png_info will print most of the information available from a PNG file other than the image itself.

EXAMPLES
png_info file.png

SEE ALSO
brlcad(1), png-pix(1), bw-png(1), pix-png(1), png-bw(1), pix(5), bw(5).

AUTHOR
John R. Anderson

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.